width = 450
height = 375
unit = px
link = false
backcolor = rgb(102,102,102)
frontcolor = rgb(204,204,204)
bordercolor = rgb(153,153,153)
sitecolor = true
widthphoto = 450
heightphoto = 375
unitphoto = px
title = banner
linkphoto = false
plugin = banner_cross_slide
fade_time = 1
sleep_time = 2
menu_home_image = Aucune image
menu_back_image = Aucune image
menu_cell_image = Aucune image
menu_cell_sel_image = Aucune image
album_image = Aucune image
file_asw1.png_name = asw1.png
file_asw1.png_sortkey = 1
file_asw1.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Produit\/asw1.png
file_asw2.jpg_name = asw2.jpg
file_asw2.jpg_sortkey = 2
file_asw2.jpg_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Produit\/asw2.jpg
file_mcintosh1.png_name = mcintosh1.png
file_mcintosh1.png_sortkey = 3
file_mcintosh1.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Produit\/mcintosh1.png
file_mcintosh2.jpg_name = mcintosh2.jpg
file_mcintosh2.jpg_sortkey = 4
file_mcintosh2.jpg_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Produit\/mcintosh2.jpg
file_revox1.png_name = revox1.png
file_revox1.png_sortkey = 5
file_revox1.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Produit\/revox1.png
file_revox2.png_name = revox2.png
file_revox2.png_sortkey = 6
file_revox2.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Produit\/revox2.png
file_revox3.png_name = revox3.png
file_revox3.png_sortkey = 7
file_revox3.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Produit\/revox3.png
file_asw1.png_media_image = Aucune image
file_revox1.png_media_image = Aucune image
file_revox2.png_media_image = Aucune image
file_revox3.png_media_image = Aucune image
file_mcintosh1.png_media_image = Aucune image
file_mcintosh2.jpg_media_image = Aucune image
file_asw2.jpg_media_image = Aucune image
file_asw2.png_name = asw2.png
file_asw2.png_sortkey = 2
file_asw2.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Produit\/asw2.png
file_mcintosh2.png_name = mcintosh2.png
file_mcintosh2.png_sortkey = 4
file_mcintosh2.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Produit\/mcintosh2.png
file_mcintosh2.png_media_image = Aucune image
posleftright = 50
posleftrightunit = px
